Subject: Re: OFFTOPIC : Gamer Demo Reels
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 12:26:13 -0500

> In a message dated 95-12-09 17:31:24 EST, you write:
> 
> >When we look at tapes, we're looking for quality, but not 
> >necessarily in any specific area. We have hired plenty of people with 
> >no character animation skills whatsoever. We've even hired 
> >artists with almost no computer skills at all, because their 
> >traditional work was so damn good we were willing to take the 
> >chance that they could learn the needed computer skills. The 
> >main thing I look for when I view demo reels is the quality of 
> >lighting. I don't care how fancy someone's camera moves are or 
> >how many polygons are in their objects...if they can't light, 
> >it instantly stands out.

Ok, having read this, and being a beginner at playing with lights, what 
makes a GOOD lighting scheme? Some hints on WHAT a well lit scene looks 
like? as opposed to a bad one? 
	Or ANY other kind of help about lighting. It's only been 
reecently that I started worring about lights, and I want to know more 
about them!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"